import React from 'react';
import './App.css';
import { Alert } from './Alert';

function App() {
  return (
    <div className="container">
      <Alert heading="Success" closable>
        Wszystko jest naprawdę dobrze!
      </Alert>
    </div>
  );
}

export default App;
